$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2175002.988414068
      - -3000000.0
    - - 2175006.063390626
      - -2999999.2535625035
    - - 2200000.0
      - -2950030.884250381
    - - 2200000.0
      - -2901179.0623675687
    - - 2199967.67766953
      - -2900182.32233047
    - - 2199925.4166088086
      - -2900150.003471499
    - - 2198425.2423149496
      - -2900125.001174358
    - - 2185529.1868598955
      - -2900000.0
    - - 2100000.0
      - -2900000.0
    - - 2100000.0
      - -3000000.0
    - - 2175002.988414068
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2100000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 8b9a18dd-4fa1-4443-af6b-a3d447cf5755
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - 174627dd-f0ac-4fb4-82fb-1e57f6261055
  - 61160b25-ac90-4aef-b934-326429aaa087
  - 72b0cce9-6975-4bfb-a052-1bbddf3d57d5
  - 5d802816-a94c-4741-9906-b65430542bc9
  - 02fe9793-2c74-4dd2-9902-84c1b3ebf442
  - 2f27f3a3-735a-462d-a795-4bb32d5fbcfd
  - 2fbd93fc-c0eb-47f4-868c-dfb5e2a2a1fb
  - cf0326a5-b0d9-4e08-9b0e-f027ef5ca368
  - 5860d63c-8199-4e30-8f9a-82b04c777b46
  - 131f4224-9b5d-4c86-81a7-99af41be4250
  - 16675537-0b34-4990-81f8-0e0e702a5cb4
  - 2a47f1d5-19d0-4c10-903e-5c304d430240
  - 06135b2a-b169-447a-8aa6-82d59b25f74e
  - f9fbb6a0-0586-4ddf-a0a8-2f20fca4f4e8
  - 1b266096-1dfe-48db-b990-147381e56d67
  - a5c2847b-7234-46d5-aa85-b0ae9fbfb02a
  - d9b6f1e6-1f73-4f55-b5b5-ae96fe1d511c
  - efe4e2fc-a94a-4615-b2ad-8d8f84c7dd4c
  - a99e7c7b-4aaa-4c59-9e31-ff26f4ba1a28
  - ba363010-241b-4cb6-afe1-9c0773ff9d3b
  - c7f78d39-f138-4e3d-b152-749a6ca60aea
  - 18c76dda-971f-467d-b6e6-a3913883759f
  - 2171df2e-c119-4a7a-a721-27194095af3e
  - 07fc4844-f4e8-4e34-911f-89acec956e5f
  - 9b429aaa-e476-432e-ae13-28dd2b8861d3
  - 6e3c5b6f-2707-4327-a699-a4de1b156e55
  - 46984f4c-09d1-43ac-bd42-8f14bfc15120
  - b0fe03b8-de6e-4066-b492-fd4ac7c04820
  - 8ce2f7af-7927-461a-90ee-fe1a6fd8b03f
  - 8d8b895e-f8c1-4dab-9a54-cda1a41cbf7d
  - 220f8d74-df31-439b-a0e5-d2a1900b33ec
  - 4481fbb3-56c1-421a-a5ee-a5676403d23f
  - c436afac-05c4-40c5-a6c5-4b67ee7896fc
  - d55d0203-e03d-4eda-a782-bc95e887572d
  - ee572ea9-ce8d-47e2-9547-7899fbc0221c
  - 710b4a60-c3df-49f0-8163-55386c0df917
  - 942fa9c8-b2f1-4c37-b8b7-78b1fb66f2c8
  ls5_nbart_geomedian_annual:
  - 21107cac-1455-49af-b63f-716a200e3841
  ls5_nbart_tmad_annual:
  - 0525cee7-e7bf-4360-9f56-1c237ce5743e
  wofs_albers:
  - eff198bb-5c1c-486c-a4b3-8ea3839f4e40
  - f800d0db-115b-47c5-9d83-7c571b6e3f0c
  - 6fa35e81-e69c-4d58-8ae0-2e1ac2cbda50
  - 41edcd8a-525f-4140-ac0b-1067a757e5cf
  - 4ec8fe11-fb8f-4a03-af3b-420b6b86f171
  - e1e10f6c-bfeb-4105-ba91-f1e9268eea1d
  - 8e5d85ee-f769-413f-9179-e8585530adb6
  - 76077e54-697e-4304-934a-c1b742f16a29
  - 306c0ebe-0981-4b2a-bc36-df136011cb97
  - e8793989-d3b9-4cd4-9ea4-dc3ef3f193a7
  - d9608bcf-5ec2-49af-bf5f-2921722b0e59
  - 7dc98b81-2b3f-46bd-878c-9694020b7577
  - 7de85b97-2de9-4698-ad6f-5a2df304a525
  - dd35c445-93c2-48a8-b20d-9409e172236e
  - 91e75c78-2cf2-42aa-b26b-cdef410b7b24
  - 489d1b9b-f7f5-42cb-b5f2-ce047520e910
  - 2ae79ff9-3c18-4e9c-b162-d37fcab410e8
  - e6ca2080-f02f-441a-8814-909441278697
  - 30778ff7-488b-4fac-a96b-f98a6a4da50e
  - 209fe7e2-cd61-4c17-a213-05ff47e04102
  - 477c045d-6ecc-4ecf-ab65-9c2ee3a15a72
  - 8037aedd-698a-49c5-8670-860533e8c069
  - cb731818-a7b7-4f37-9b1a-651ebd95b873
  - 6908dcae-184e-4aee-8fa1-7e4e9a012388
  - 14110d9b-0307-4eed-8710-965cf117e306
  - c7671989-757e-447c-909d-64912496e926
  - 4f5218cb-3ff0-4105-a23a-3f77f2e9d35d
  - 820c0e46-cafe-4d56-88c2-6825369125dd
  - 83db86a1-f6de-48c5-9195-62aecd14456b
  - f78b58c1-d24b-466e-a634-7b3d25f552b9
  wofs_annual_summary:
  - b21e488b-f7cc-40c9-ba7e-8af149f2a9df
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x21y-30_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:58:02.470756Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
